/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "5no-gy-HDZ"; */
"5no-gy-HDZ.title" = "Todo o dia";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Be3-Oh-giX"; */
"Be3-Oh-giX.title" = "Próximo Horário Disponível";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityDescription" = "dia seguinte";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "LUy-yo-DI0"; */
"LUy-yo-DI0.ibExternalAccessibilityHelp" = "mostrar disponibilidade para o dia seguinte";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityDescription" = "dia anterior";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "Tz1-H6-lZ4"; */
"Tz1-H6-lZ4.ibExternalAccessibilityHelp" = "mostrar disponibilidade para o dia anterior";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "XMg-Ma-84j"; */
"XMg-Ma-84j.title" = "Horas de Trabalho";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibExternalAccessibilityHelp" = "mostrar disponibilidade em janela separada";

/* Class = "NSButton"; ibShadowedToolTip = "Show availability in separate window"; ObjectID = "yDU-ND-rbU"; */
"yDU-ND-rbU.ibShadowedToolTip" = "Mostrar disponibilidade em janela separada";

